Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178535 - Vertical line ghosting with X700 on 1680x1050@60 LCD
Summary: Vertical line ghosting with X700 on 1680x1050@60 LCD
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-01-21 15:22 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-25 02:21:42 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
FreeDesktop.org 5679 None None None Never

Description Nicolas Mailhot 2006-01-21 15:22:20 UTC
I've just replaced my old trusty crt with a new LCD intending to get as long us
of the new sceen as I had of the old one. Unfortunately the image of the new LCD
under Linux is very bad (it's perfect under that other OS, using what the screen
says is the same resolution - the one recommended by the manufacturer).

A uniform single-color surface is replaced by one with light gray vertical
stripes (depending of the color, the effect is more or less pronouced)

Moving an object over it (mouse, window) distorts the stripes following the
object shape (only to the right of the shape)

Hardware is a PCIE X700 + a Belinea 10 20 35W screen
Software is current Fedora Core Devel

The same effect happens both under EXA and XAA
xorg packages on system :

xorg-x11-apps-1.0.0-1
xorg-x11-drivers-0.99.2-4
xorg-x11-drv-acecad-1.0.0.4-1
xorg-x11-drv-aiptek-1.0.0.4-1
xorg-x11-drv-ati-6.5.7.2-1
xorg-x11-drv-ati-debuginfo-6.5.7.2-1
xorg-x11-drv-calcomp-1.0.0.4-1
xorg-x11-drv-citron-2.1.1.4-1
xorg-x11-drv-digitaledge-1.0.1.2-1
xorg-x11-drv-dmc-1.0.0.4-1
xorg-x11-drv-dummy-0.1.0.4-1
xorg-x11-drv-dynapro-1.0.0.4-1
xorg-x11-drv-elo2300-1.0.0.4-1
xorg-x11-drv-elographics-1.0.0.4-1
xorg-x11-drv-evdev-1.0.0.4-1
xorg-x11-drv-fbdev-0.1.0.4-1
xorg-x11-drv-fpit-1.0.0.4-1
xorg-x11-drv-hyperpen-1.0.0.4-1
xorg-x11-drv-i810-1.4.1.2-1
xorg-x11-drv-jamstudio-1.0.0.4-1
xorg-x11-drv-joystick-1.0.0.4-1
xorg-x11-drv-keyboard-1.0.1.2-1
xorg-x11-drv-keyboard-debuginfo-1.0.1.2-1
xorg-x11-drv-magellan-1.0.0.4-1
xorg-x11-drv-magictouch-1.0.0.4-1
xorg-x11-drv-mga-1.2.1.2-1
xorg-x11-drv-microtouch-1.0.0.4-1
xorg-x11-drv-mouse-1.0.3-1
xorg-x11-drv-mouse-debuginfo-1.0.3-1
xorg-x11-drv-mutouch-1.0.0.4-1
xorg-x11-drv-nv-1.0.1.4-1
xorg-x11-drv-palmax-1.0.0.4-1
xorg-x11-drv-penmount-1.0.0.4-1
xorg-x11-drv-s3-0.3.5.4-1
xorg-x11-drv-s3virge-1.8.6.4-1
xorg-x11-drv-savage-2.0.2.2-1
xorg-x11-drv-siliconmotion-1.3.1.4-1
xorg-x11-drv-sis-0.8.1.2-1
xorg-x11-drv-sisusb-0.7.1.2-1
xorg-x11-drv-spaceorb-1.0.0.4-1
xorg-x11-drv-summa-1.0.0.4-1
xorg-x11-drv-tdfx-1.1.1.2-1
xorg-x11-drv-trident-1.0.1.1-1
xorg-x11-drv-ur98-1.0.0.4-1
xorg-x11-drv-vesa-1.0.1.2-1
xorg-x11-drv-vesa-debuginfo-1.0.1.2-1
xorg-x11-drv-vga-4.0.0.4-1
xorg-x11-drv-via-0.1.33.1-1
xorg-x11-drv-vmware-10.11.1.2-1
xorg-x11-drv-void-1.0.0.4-1
xorg-x11-drv-voodoo-1.0.0.4-1
xorg-x11-filesystem-0.99.2-3
xorg-x11-fonts-base-1.0.0-3
xorg-x11-fonts-truetype-1.0.0-3
xorg-x11-fonts-Type1-1.0.0-3
xorg-x11-font-utils-1.0.0-1
xorg-x11-font-utils-1.0.0-1
xorg-x11-font-utils-debuginfo-1.0.0-1
xorg-x11-proto-devel-7.0-1
xorg-x11-resutils-1.0.0-1
xorg-x11-server-utils-1.0.0-1
xorg-x11-server-Xorg-1.0.0-3
xorg-x11-utils-1.0.0-1
xorg-x11-xauth-1.0.0-1
xorg-x11-xdm-1.0.1-1
xorg-x11-xfs-1.0.0-2
xorg-x11-xfs-debuginfo-1.0.0-2
xorg-x11-xfs-utils-1.0.0-2
xorg-x11-xinit-1.0.0-1
xorg-x11-xinit-debuginfo-1.0.0-1
xorg-x11-xkbdata-1.0.0-1
xorg-x11-xkb-utils-1.0.0-1
xorg-x11-xkb-utils-debuginfo-1.0.0-1
xorg-x11-xsm-1.0.0-1

Comment 1 Nicolas Mailhot 2006-01-21 15:22:49 UTC
More info in the xorg boog

Comment 2 Mike A. Harris 2006-01-25 02:21:42 UTC
Thanks for the report, and the upstream bug URL:

    https://bugs.freedesktop.org/show_bug.cgi?id=5679

I've added myself to the upstream CC.  We'll track this issue in X.Org
bugzilla.

Setting status to "UPSTREAM" for tracking.




Note You need to log in before you can comment on or make changes to this bug.